X
Tap here to go to the mobile version of the site.

Support Forum

I cant get rapport to run with beta7 can i get back to firefox5

Posted

I seem to be running a "beta"version of firefox and cant get rapport to work , can I load another version.

I have version 5 on my other machine and it seems to be ok

I seem to be running a "beta"version of firefox and cant get rapport to work , can I load another version. I have version 5 on my other machine and it seems to be ok

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Shockwave Flash 10.3 r181
  • iTunes Detector Plug-in
  • GEPlugin
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.0.60531.0
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:6.0) Gecko/20100101 Firefox/6.0

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 solutions 40244 answers

http://support.mozilla.com/en-US/kb/Installing+a+previous+version+of+Firefox

Many security programs don't support alpha and beta pre-release builds of any software, only official release versions.

http://support.mozilla.com/en-US/kb/Installing+a+previous+version+of+Firefox Many security programs don't support alpha and beta pre-release builds of any software, only official release versions.